img.topill {
	border-color:#D7DDDC #B9C4C2 #B9C4C2 #D7DDDC;
	border-style:solid;
	border-width:1px;
	padding: 5px;
	background:url(../img/img_back.gif);
}

div#updata {
	margin-top:20px;
	margin-right:10px;
	margin:bottom:5px;
	min-height:150px;
	width:250px;
	float:left;
	border-right:1px #728785 solid;
}

*div#updata {margin-left:12px;height:150px;}/*IE6のみ*/
html:first-child div#bone { height:650px; }/*Operaのみ*/
#bone>div#updata {margin-left:25px;}/*その他のモダンブラウザ*/

dl {
	text-align:left;
	margin-left:15px;
}
dd {margin:-14px 10px 0 55px;}


div#updata div {
	text-align:left;
	line-height:1.2;
	margin:10px;
}

div#plan {
	width:439px;
	margin:20px 25px 5px 10px;;
	float:left;
	text-align:left;
}

div#plan div{
	margin-left:15px;
	line-height:1.2;
}

span.title {
	display:block;
	text-align:left;
	font-weight: bold;
	margin:0 0 10px;
	padding: 1px 2px 0px 18px;
	color: #536260;
	background: url(../img/list.gif) no-repeat;
	border-bottom:#CCDDD8 1px solid;
}
div#updata span.title{margin-right:20px;}

div#bone:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
div#bone{
	zoom: 100%;
}

hr {
	margin:50px 0;
}